<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}DSNPLUS - SAAS{% endblock %}</title>
    <link type="image/png" href="{{ asset('img/icon_16x16.png') }}" rel="icon"/>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}"
              integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7"
              crossorigin="anonymous">
        <link rel="stylesheet" href="{{ asset('css/bootstrap-theme.min.css') }}" crossorigin="anonymous">
        <link rel="stylesheet" href="{{ asset('css/dsnp.css') }}">
        <link rel="stylesheet" href="{{ asset('css/toast.css') }}">
        <link rel="stylesheet" href="{{ asset('css/font-awesome.css') }}">
        <link rel="stylesheet" href="{{ asset('css/cropper.css') }}">
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        <script type="text/javascript"> _linkedin_partner_id = "3017657";
            window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
            window._linkedin_data_partner_ids.push(_linkedin_partner_id); </script>
        <script type="text/javascript"> (function (l) {
                if (!l) {
                    window.lintrk = function (a, b) {
                        window.lintrk.q.push([a, b])
                    };
                    window.lintrk.q = []
                }
                var s = document.getElementsByTagName("script")[0];
                var b = document.createElement("script");
                b.type = "text/javascript";
                b.async = true;
                b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
                s.parentNode.insertBefore(b, s);
            })(window.lintrk); </script>
        <noscript><img height="1" width="1" style="display:none;" alt=""
                       src="https://px.ads.linkedin.com/collect/?pid=3017657&fmt=gif"/></noscript>
        <script src="{{ asset('js/jquery.min.js') }}"></script>
        <script src="{{ asset('js/bootstrap.min.js') }}"></script>
        <script src="{{ asset('js/jquery.validate.js') }}"></script>
        <script src="{{ asset('js/additional-methods.js') }}"></script>
        <script src="{{ asset('js/messages_fr.js') }}"></script>
        {{ encore_entry_script_tags('app') }}
        <script src="{{ asset('js/dsnp.js') }}"></script>
        <script src="{{ asset('js/cropper.js') }}"></script>
    {% endblock %}
</head>
<body>
{% block body %}
    <div id="app"></div>
{% endblock %}
</body>
</html>
